[Main]
License1         =
License2         =
Developer        =
SplitterDistance =392
LastLogin        =默认帐号（管理员）
QuickSelectIndex =5
QuickStatusIndex =0
StatusIndex      =0
StatCompany=False
StatRealname=True
StatPhone=False
StatBeginDate=False
StatEndDate=False
StatPaytype=False
StatStatus=False
StatApprove=False
StatAccountant=False
StatCashier=False
StatSchool=False
StatGrade=False
StatClassroom=False
StatClasstime=False
StatTeacher=False
StatMajor=True
CanEditDate=True
SkinName=Office 2010 Blue
FontName=新宋体
FontSize=10.2
FontStyle=Regular
StatPayee=False
Title=远方酒店宾馆入住收据打印软件
AutoUpdate=True
StatRoomNo=False
StatCheckIn=False
StatCheckOut=False
LEON=3AB8058E3E2D14112B8FF3FA99DAB4A492407ED65A8B24D0
CanOnDiskC=True
 
 


[SqlServer] 
Server   =127.0.0.1
Port     =1433
Database =DBHotel
Uid      =sa
pwd      =l6POejeLvrzKzSlHikLEyw==
